Bug 187694 - domU crashes
domU crashes
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
5
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 15:54 EDT by Heiko Jakob
Modified: 2008-02-26 18:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 18:02:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
rpm -ivvh log of nici installation (11.85 KB, text/plain)
2006-04-02 15:54 EDT, Heiko Jakob
no flags Details
xen-bugtool tarball of the crash (34.47 KB, application/x-bzip2)
2006-04-02 15:59 EDT, Heiko Jakob
no flags Details

  None (edit)
Description Heiko Jakob 2006-04-02 15:54:14 EDT
Description of problem:

domU crashes when installing nici-2.7 ( Part of Novell eDirectory ).

Version-Release number of selected component (if applicable):
dom0 Fedora Core 5:
kernel-xen0-2.6.16-1.2080_FC5
kernel-xen0-2.6.15-1.2054_FC5
xen-3.0.1-4

domU Fedora Core 5 (with i386-compat):
kernel-xenU-2.6.16-1.2080_FC5
kernel-xenU-2.6.15-1.2054_FC5

novell eDirectory 8.8 nici-2.7.0-0.01.i386

How reproducible:

100% 

Steps to Reproduce:
1. install nici-2.7.0 on a domU running Fedora Core 5

  
Actual results:

domU crashes

Expected results:
nici should get installed and work

Additional info:
Comment 1 Heiko Jakob 2006-04-02 15:54:20 EDT
Created attachment 127211 [details]
rpm -ivvh log of nici installation
Comment 2 Heiko Jakob 2006-04-02 15:59:37 EDT
Created attachment 127212 [details]
xen-bugtool tarball of the crash
Comment 3 Stephen Tweedie 2007-03-16 11:09:37 EDT
Is this still reproducible on the latest stable release+updates?  Thanks.
Comment 4 Red Hat Bugzilla 2007-07-24 19:38:29 EDT
change QA contact
Comment 5 Chris Lalancette 2008-02-26 18:02:48 EST
This report targets FC5, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks

Note You need to log in before you can comment on or make changes to this bug.